Bug 44202 - PCMCIA probe hangs machine.
PCMCIA probe hangs machine.
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-06-11 22:42 EDT by Rex Buddenberg
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-25 02:19:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rex Buddenberg 2001-06-11 22:42:49 EDT
Description of Problem: On CD-ROM install: sbin/loader hangs while
displaying 'initializing PC card devices ...'  On normal bootup, init hangs
when 'PCMCIA initialize' occurs.

How Reproducible:always

Steps to Reproduce:
1. Boot off CDROM
2. Boot off /dev/hda5

Actual Results:
Hardware: Keynote Keydata MP-978 laptop, 586.  This machine has run
previous versions of RedHat (e.g. 6.2) with no problems.  I use both 3C589
and DE-660 ethernet PCMCIA cards with normal results.  But with 7.1 the
installation hangs.  (I worked around by using boot.img to install).

This appears similar to but 37216.

Installed 7.1 on a Sceptre N20U with no problems.  (It has PCMCIA slot and
built-in ethernet).

Expected Results:

Additional Information:
Comment 1 Arjan van de Ven 2001-06-12 04:57:47 EDT
If you still have a previous version, could you please run "lspci" there
and paste/attach the result ?
Comment 2 Rex Buddenberg 2001-06-12 19:08:35 EDT
$ lspci

00:00.0 Host bridge: Intel Corporation 430TX - 82439TX MTXC (rev 01)

00:01.0 Bridge: Intel Corporation 82371AB PIIX4 ISA (rev 01)

00:01.1 IDE interface: Intel Corporation 82371AB PIIX4 IDE (rev 01)

00:01.2 USB Controller: Intel Corporation 82371AB PIIX4 USB (rev 01)

00:01.3 Bridge: Intel Corporation 82371AB PIIX4 ACPI (rev 01)

00:06.0 VGA compatible controller: Chips and Technologies F65555 HiQVPro (rev c6)

00:07.0 CardBus bridge: Texas Instruments PCI1131 (rev 01)

00:07.1 CardBus bridge: Texas Instruments PCI1131 (rev 01)

Note You need to log in before you can comment on or make changes to this bug.